### Constructor

# PapersView Metadata new

#### Declaration [src]

    PpsMetadata*
    pps_metadata_new (
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsMetadata`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.